Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news


  

Author Topic: CRT Emu Driver Versions / Hardware Compatibility Question  (Read 287 times)

0 Members and 1 Guest are viewing this topic.

Spicules

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 21
CRT Emu Driver Versions / Hardware Compatibility Question
« on: February 20, 2017, 01:07:07 am »
I've done a few Groovy mame setups, but its been a while and I have always used windows xp versions.

I grabbed a pc from a local thriftstore that I want to use for my vertical setup
(shooters / vertical classics)
Specs:
 - Core 2 duo e6300
 - 2gb ram
 - Win xp 32


They also had ati HD6450 cheap so I grabbed that (i assumed it worked with the catalyst 9.3 version etc)

BUT it looks like for the HD6450, to use CRTemu drivers + groovy mame I would have to upgrade to Win 7 64 and use the Crt emu drivers for win 7, correct? 


Sledge

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 419
Re: CRT Emu Driver Versions / Hardware Compatibility Question
« Reply #1 on: February 20, 2017, 03:47:21 am »
I've done a few Groovy mame setups, but its been a while and I have always used windows xp versions.

I grabbed a pc from a local thriftstore that I want to use for my vertical setup
(shooters / vertical classics)
Specs:
 - Core 2 duo e6300
 - 2gb ram
 - Win xp 32


They also had ati HD6450 cheap so I grabbed that (i assumed it worked with the catalyst 9.3 version etc)

BUT it looks like for the HD6450, to use CRTemu drivers + groovy mame I would have to upgrade to Win 7 64 and use the Crt emu drivers for win 7, correct?
whether you HAVE to or not.. you'd be better off with win 7 any way

Calamity

  • Moderator
  • Trade Count: (0)
  • Full Member
  • *****
  • Online Online
  • Posts: 5486
Re: CRT Emu Driver Versions / Hardware Compatibility Question
« Reply #2 on: February 20, 2017, 04:47:30 am »
whether you HAVE to or not.. you'd be better off with win 7 any way

Definitely.

And yes, HD 5000+ cards are only supported by CRT Emudriver for Win-7 and up.
Important note: posts reporting GM issues without a log will be IGNORED.
Steps to create a log:
 - From command line, run: groovymame.exe -v romname >romname.txt
 - Attach resulting romname.txt file to your post, instead or pasting it.

CRT Emudriver, VMMaker & Arcade OSD downloads, documentation and discussion:  Eiusdemmodi

  
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31